## shoelaces 1.0.2

=== debian/changelog ===
shoelaces (1.0.2-2) unstable; urgency=medium

  * Enable sid transition. 

 -- Raúl Benencia <rul@kalgan.cc>  Sun, 03 May 2020 01:21:38 -0300

shoelaces (1.0.2-1) experimental; urgency=medium

  * Initial release (Closes: #905723)

 -- Raúl Benencia <rul@kalgan.cc>  Sat, 27 Jul 2019 17:18:37 -0300
