## shoelaces 1.1.0+ds

=== debian/changelog ===
shoelaces (1.1.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Fix bootstrap symlinks.
  * Depend on debhelper-compat.
  * Bump debhelper compat.
  * Bump to Standards-Version 4.5.0. No changes required.
  * Add Bug-Database and Bug-Submit upstream metadata.
  * Remove -guest from VCS control fields.

 -- Raúl Benencia <rul@kalgan.cc>  Sat, 09 May 2020 10:28:01 -0700
