=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Raúl Benencia <rul@kalgan.cc>
 Uploaders: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>,
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper (>= 13),
+               debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-go-kit-kit-dev,
@@ -12,10 +13,11 @@
                golang-github-namsral-flag-dev,
                golang-yaml.v2-dev,
                scdoc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/thousandeyes/shoelaces
-Vcs-Browser: https://salsa.debian.org/rul-guest/shoelaces
-Vcs-Git: https://salsa.debian.org/rul-guest/shoelaces.git
+Vcs-Browser: https://salsa.debian.org/rul/shoelaces
+Vcs-Git: https://salsa.debian.org/rul/shoelaces.git
 XS-Go-Import-Path: github.com/thousandeyes/shoelaces
 Testsuite: autopkgtest-pkg-go
