## shoelaces 1.2.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                golang-github-namsral-flag-dev,
                golang-yaml.v2-dev,
                scdoc,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/thousandeyes/shoelaces
 Vcs-Browser: https://salsa.debian.org/rul/shoelaces
