## shoelaces 1.2.0+ds

=== debian/changelog ===
shoelaces (1.2.0+ds-1ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Tue, 19 Nov 2024 09:54:23 +0000

shoelaces (1.2.0+ds-1build1) jammy; urgency=medium

  * No-change rebuild against Go 1.17

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Tue, 30 Nov 2021 13:58:15 -0600

shoelaces (1.2.0+ds-1) unstable; urgency=medium

  * New upstream version 1.2.0+ds.
  * Repack through uscan.
  * Bump to Standards-Version 4.5.1. No changes required.
  * Remove deprecated port parameter on shoelaces.default.

 -- Raúl Benencia <rul@kalgan.cc>  Sat, 10 Apr 2021 15:51:02 -0700
