=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: shoelaces
 Section: devel
 Priority: optional
-Maintainer: Raúl Benencia <rul@kalgan.cc>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Raúl Benencia <rul@kalgan.cc>
 Uploaders: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>,
 Build-Depends: debhelper (>= 13),
                debhelper-compat (= 13),
