=== debian/rules ===
#!/usr/bin/make -f

# Disable cgo to avoid lintian warn: 'hardening-no-fortify-functions'
export CGO_ENABLED = 0

override_dh_auto_install:
	dh_auto_install -- --no-source

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_clean:
	dh_auto_clean -O--buildsystem=golang
	rm -f docs/shoelaces.8

override_dh_auto_build:
	dh_auto_build -O--buildsystem=golang -- \
		-buildmode=pie \
		-ldflags="-extldflags -Wl,-z,now"
	scdoc < docs/shoelaces.8.scd > docs/shoelaces.8
