=== debian/tests/control ===
Tests: testbind
Depends: wget,
         @,
Restrictions: isolation-container, needs-root
