=== debian/changelog ===
shoelaces (1.3.2+ds-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 26 Jun 2025 13:42:20 +1000

shoelaces (1.3.2+ds-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 08 Nov 2024 15:36:45 +1000

shoelaces (1.3.2+ds-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 11:48:50 +0530

shoelaces (1.3.2+ds-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:18:25 +1200

shoelaces (1.3.2+ds-1) unstable; urgency=medium

  * New upstream version 1.3.2+ds.
  * Bump standards version to 4.6.2 (no changes required).
  * Add lintian overrides for spelling errors octects, whE and wTH.
    They are false positives. The strings are not included in the source.
  * d/control: Update maintainer email address.
  * d/copyright: Update copyright years.
  * d/rules: Drop custom build parameters to rely on dh_golang defaults.
  * d/watch: Do not use filenamemangle.
    Lintian recommends to instead use USCAN_SYMLINK=rename.

 -- Raúl Benencia <rul@debian.org>  Fri, 09 Jun 2023 10:07:34 -0700
