=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Raúl Benencia <rul@kalgan.cc>
+XSBC-Original-Maintainer: Raúl Benencia <rul@debian.org>
 Uploaders: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>,
 Build-Depends: debhelper (>= 13),
                debhelper-compat (= 13),
@@ -14,7 +14,7 @@
                golang-github-namsral-flag-dev,
                golang-yaml.v2-dev,
                scdoc,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/thousandeyes/shoelaces
 Vcs-Browser: https://salsa.debian.org/rul/shoelaces
@@ -28,7 +28,6 @@
 Pre-Depends: ${misc:Pre-Depends},
 Depends: libjs-bootstrap4,
          libjs-jquery,
-         lsb-base,
          ${misc:Depends},
          ${shlibs:Depends},
 Description: automated server bootstrapping
