=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,5 @@
 	rm -f docs/shoelaces.8
 
 override_dh_auto_build:
-	dh_auto_build -O--buildsystem=golang -- \
-		-buildmode=pie \
-		-ldflags="-extldflags -Wl,-z,now"
+	dh_auto_build -O--buildsystem=golang
 	scdoc < docs/shoelaces.8.scd > docs/shoelaces.8
