=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds//,\
repacksuffix=+ds \
  https://github.com/thousandeyes/shoelaces/tags .*/v?(\d\S*)\.tar\.gz
